@charset "utf-8";

html { height: 100% }

* { box-sizing: border-box}

body  {
	padding: 0; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	padding-top: 2em;
	color: #333333;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	height: 100%; 
	margin: 0px; 
	font-size: 1em;
}

#background {
	background-color: #2B6508; 
}

nav {
	text-align: center;
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
}

nav a {
	color: #c3e062;
    font-family: "Sorts Mill Goudy",serif;
    font-size: 1.1em;
    padding-right: 1.6em;
    flex: 1;
    white-space: nowrap;
}

h1 {
    color: #FFE507;
    font-family: 'Sorts Mill Goudy',serif;
    font-weight: normal;
    line-height: 56px;
}


h2 {
	font-weight: bold;
	margin-bottom: 20px;
}

h3 {
	margin-top: 35px;
}

#historik h3 {
	clear: both;
	padding-top: 25px;
	margin-top: 0;
}

#historik p {
	padding-top: 0;
	padding-bottom: 10px;
}


a {
	text-decoration: none;
	color: #599100;
}


a:hover,a:active {
	color:#599100;
	text-decoration:underline;
}

h1 a, a:hover, a:active {
    color: #FFE507;
}

img {
	border: 0px;
}

hr {
	margin-top: 20px;
	margin-bottom: 20px;
}

.clearfloat { 	
	clear:both;
}

.meny {
	text-align:right;
	margin-top:-10px;
	font-weight: bold;
	
}

.meny a {
	padding-right: 30px;
}

.link_pointer {
	text-decoration: none;
	cursor: pointer;
}

.bg-wrapper-right {
	float:left;
	margin-left:50%;
	height:0px;
}

.bg-right-item {
	position:relative;
    margin-left: 493px;
	top:1.3em;
    font-family: 'Sorts Mill Goudy',serif;
    padding: 0px;
	writing-mode:tb-rl;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg);
	white-space:nowrap;
	display:block;
	bottom:0;
	width:31px;
	height:31px;
	font-size:22px;
	text-shadow: 0px 0px 1px #333;
}



.bg-right-item a {
    color: #C3E062;
}


.bg-wrapper-top {
	float:left;
	margin-left:50%;
	height:0px;
}

.bg-top-item {
	position:relative;
	margin-left:-50px;
	margin-top: -30px;
	top:0px;
    font-family: 'Sorts Mill Goudy',serif;
    padding: 0px;
	white-space:nowrap;
	display:block;
	bottom:0;
	width:31px;
	height:31px;
	font-size:1.3em;
	text-shadow: 0px 0px 1px #333;
}


.bg-top-item a {
    color: #C3E062;
}

#startlink {
	margin-right: 30px;
}

.startsida #startlink {
	display: hidden;
}

.headertranslation {
	padding-left: 28px;
	font-size: 25px;
}


#container {
	background: #FFFFFF;
	background-repeat: no-repeat;
	width: 980px;
	text-align: left;
	position: relative;
	margin-top: 1em;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 4px 2px #333333;
} 

.container-liten-bild {
	background-image: url("bilder/DSC_3428-smal.jpg") !important;

}

.gardsinfosida #container2 {
	padding: 20px;
}

.gardsinfosida #map_canvas {
	height: 300px;
	width: 230px;
}

.gardsinfosida .fullkolumn > p {
    line-height: 2em;
}

#header {
	background: #DDDDDD;  
} 
	
#header h1 {
	margin: 0;
	padding: 10px 0;
}

#bpllogo {
	float:left;
	margin-left:30px;
	margin-right:30px;
	margin-bottom: 30px;
    }

#bpltitel a > img {
    float: left;
    margin-left: 30px;
    margin-right: 30px;
}
    
   
#contentstop {
    background-image: url("bilder/DSC_3428-3.jpg");
    padding-top: 25px;
    padding-bottom: 25px;
    min-height: 150px;
    }
    
#contentstop h1 {
    margin-top: 0;
    }


#introtxt {
	margin-top: 25px;
	margin-right: 15px;
}

#map_canvas { 
	height: 100%;
}

.bild { 
	float:left;
    margin-right:4px;
}


#historik .bild {
	width: 300px;
    margin-right:50px;
     border: 1px solid #dcd9d9;
    box-shadow: 5px 5px 5px #e1e1e1;
    padding: 12px;
    padding-bottom: 25px;
	margin-bottom: 25px;
}

#historik .bild-portrait {
	float:left;
	width: 218px;
    margin-right:25px;
     border: 1px solid #dcd9d9;
    box-shadow: 5px 5px 5px #e1e1e1;
    padding: 12px;
    padding-bottom: 25px;    
	margin-bottom: 25px;
}


#historik .bildtext {
	font-style: italic;
	font-size: 85%;
}
  
#nav {
	margin-top: 30px;
	font-size: 75%;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}

#nav div {
    color: #000000;
    list-style-type: none;
    text-decoration: none;
    padding: 20px;
    padding-top: 110px;
	margin-right: 15px;
	margin-bottom: 20px;
	border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 4px 1px #888888;
}

#nav div#boxkval 	{-webkit-flex:1 1 0; flex:1 1 0;background-image:url(bilder/kongagarden-klass.jpg);background-repeat:no-repeat;}
#nav div#boxtjanst 	{-webkit-flex:1 1 0; flex:1 1 0;background-image:url(bilder/wirketorp-tjansteresa.jpg);background-repeat:no-repeat;}
#nav div#boxsok 	{-webkit-flex:2 1 700px; flex:2 1 700px;padding-top:10px;background-color:#F2FCCE;}

#nav h3 {
	padding: 0;
	margin: 0;
}

#nav p {
}

#nav a {
	color: #000000;
	font-weight: bold;
}

#nav a:hover {
	text-decoration: underline;
}

#kartfakta {
	margin-left:-10px;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 70%;
}

.kartlank {
	font-weight: bold;
}

#extrainfo {
	
}

.sidebarbox {
	background-color: #FFFFFF;
	width: 142px;
	margin-top: 3em;
	margin-bottom: 3em;
	padding-top: 0px;
	padding-bottom: 5px;
	border: 1px solid #B9B9B9;
}
.sidebarbox img {
	margin-bottom: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	width: 140px;
}

#sidebar1 h3, #sidebar1 p {
	margin-left: 10px; 
	margin-right: 10px;
}

#sidebar1 {
	float: right;
	width: 154px;
	text-align: center;
	margin-right: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 500px;
	margin-bottom: -500px;
	overflow: hidden;
	padding-top: 30px;
}

.sidebartitel {
	color: #599100;
	font-weight: bold;
}
.sidebartitel2 {
	color: #599100;
	font-weight: bold;
	cursor: pointer;
}

.sidebartxt {
	font-weight: normal;
	text-decoration: none;
	font-size: 0.8em;
	color: #333333;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 3px;
	font-size: 75%;
}

#flag {
	position:absolute;
	width:190px;
	height:88px;
	layer-background-color:#FFFFCC;
	border:1px none #000000;
	z-index:1;
	visibility: visible;
	color: #333333;
	top: 10px;
	text-align: right;	
    right: 4%;
}


#mainContent {
	clear: both;
	margin-top: 0;
	margin-bottom: 0;
    margin-left: 20px;
	padding-top: 20px;
	float: left;
	width: 760px;
} 

#mainContentFull {
	clear: both;
    margin: 20px;
	float: left;
} 


.lankvanner {
	text-decoration: underline;
	cursor: pointer;
	color: #333333;
}

#container #mainContent #map {
	float: left;
	width: 420px;
}

#map {
	height: auto;
}

.omgivning {
	font-weight: bold;
	padding: 15px;
	background-color: #336633;
	width: 400px;
}

#listintro, #sortlink {
    font-size: 80%;
    padding-top: 10px;
}

#listintro a {
	font-weight: bold;
}

#box_pic {
	border: 1px solid #999999;
}

#logobopl {
	position:absolute;
	width:61px;
	height:52px;
	layer-background-color:#FFFFCC;
	border:1px none #000000;
	z-index:2;
	left: 10px;
	top: 6px;
}

#logo {
	position:absolute;
	width:80px;
	height:88px;
	layer-background-color:#FFFFCC;
	border:1px none #000000;
	z-index:1;
	left: 750px;
	top: 161px;
	visibility: visible;
	color: #333333;
}


#bottomfooter {
	color: #999999;
	width: 980px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
	font-size: 70%;
}

#bottomfooter a {
	color: #ffffff;
}

/************* "Bubblan" **********/

#bimg {
	float:left;
}

#bbox {
	width:180px;
	float:left;
	padding-left:15px;
	font-size:10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

#bbeskr {
	
}

#bgps {
	color:#999999;
}

#bwrap {
	height: 150px;
}

#bwrap h2 {
	margin-bottom: 8px;
}

/************* sidfot **********/


#contentsbottom {
color:#F1EEEE;
border: solid #DDD 1px;
border-radius: 4px;
margin-right: auto;
margin-left: auto;
margin-top: 20px;
margin-bottom: 10px;
width: 980px;
height: 26em;
font-size: 0.8em;
}

.listwrap {
clear: both;
float: none;
margin-top: 0px;
}

#contentsbottom a {
color: #F1EEEE;
text-decoration: none;
word-wrap: break-word;
}

#contentsbottom a:hover {
color: #F1EEEE;
text-decoration: underline;
}

#contentsbottom h3 {
    color: #FFE507;
    font-weight: normal;
    margin: 0px;
    padding-bottom: 6px;
}

ul {
list-style: none outside;
list-style-type: none;
list-style-position: outside;
list-style-image: initial;
margin: 0px;
padding: 0px;	
}

#listwrap {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	padding-left: 16px;
	padding-top: 20px;
}

#listwrap ul {
margin-bottom: 0px;
padding-bottom: 20px;
padding-right: 20px;	
}

#listwrap ul li {
display: block;
padding-bottom: 4px;	
margin: 0px;
padding: 0px;	
}

.column {
	flex: 1 1 230px;
}


/* NY slideshow Slides JS */

/* Prevents slides from flashing */
#slides {
    display:none;
    }
#slidesbox {
	max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    background-color: #ffffff;
    padding: 10px;
    border-radius: 5px;
}

.slidesjs-slide > img {
    width: 100%;
}

.slidesjs-slide p {
    background-color: rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    font-size: 1em;
    line-height: 1em;
    margin-top: -3.25em;
    padding-bottom: 0.5em;
    padding-left: 0.5em;
    padding-top: 0.5em;
    position: relative;
}

    #slides .slidesjs-navigation {
      margin-top:5px;
    }

    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url(js/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next {
      margin-right:10px;
      background-position: -12px 0;
    }

    a:hover.slidesjs-next {
      background-position: -12px -18px;
    }

    a.slidesjs-previous {
      background-position: 0 0;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -18px;
    }

    a.slidesjs-play {
      width:15px;
      background-position: -25px 0;
    }

    a:hover.slidesjs-play {
      background-position: -25px -18px;
    }

    a.slidesjs-stop {
      width:18px;
      background-position: -41px 0;
    }

    a:hover.slidesjs-stop {
      background-position: -41px -18px;
    }

    .slidesjs-pagination {
      margin: 7px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(js/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }


@media screen and (max-width: 1000px) {

.gardsinfosida .gardsbild {
	float: right;
	width: auto;
}

.gardsinfosida .beskrivning {
	width: 100%;
}

#mainContent #gardslista {
	width: auto;
	margin-right: 20px;
}

#gardslista div.beskrivning {
	width: 350px;
}

.gardsinfosida .halvkolumn1, .gardsinfosida .halvkolumn2 {
	width: 45%;
	padding-right: 0;
}

h1 {
	font-size: 1.2em;
	line-height: normal;
}

.bg-wrapper-right {
	margin-left: 0;
	width: 0
}

.bg-right-item {
	transform: none;
	writing-mode:lr-tb;
	-webkit-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-o-transform: rotate(0deg);
	padding-left: 10px;
	margin-left: 0;
	width: 0;
	top:2.6em;
}


.bg-wrapper-top {
	margin-left: 0;
	height: 12.5em;
	padding-left: 10px;
	float: none;
	width: 0
}

.bg-top-item {
	margin-left: 0;
	width: 0
}

.bg-top-item > a, .bg-right-item >a {
	display: block;
}

#flag {
	left: 40%;
	top:0;
}

#bpltitel a > img {
    margin-left: 10px;
    margin-bottom: 10px;
}


.column {
	float: none;
	width: auto;
	padding-left: 1em;
}

#contentsbottom {
	border: none;
	height: auto;
	width: auto;
}

#bottomfooter {
	padding-left: 1em;
	width: auto;
	text-align: center;
}

#container {
	width: 94%;
    padding-left: 0;
    padding-top: 0;
    background-image: none;
    }


#container2 {
    background-color: #FFFFFF;
    margin-top: -120px;
	margin-top: 0;
    padding-left: 0.5em;
}
#mainContent {
	float: none;
	width: auto;
	margin-left: 10px;
}

#mainContentFull {
	margin-left: 5px;
}

.meny {
	text-align: left;
}

#nav li {
	width: auto !important;
	height: auto !important;
}

#kartfakta {
	clear: both;
}

.kartlank {
	display: none;
}


#sidebar1 {
	float: none;
	width: auto;
}

.sidebarbox {
	width: auto;
	overflow: hidden;
}

.sidebarbox img {
	float: left;
}

.gardsinfosida #container2 {
	padding-right: 5px;
}

.gardsinfosida .halvkolumn1, .gardsinfosida .halvkolumn2 {
	width: 100%;
}

.fullkolumn > p {
    line-height: 2em;
}

.gardsinfosida #map_canvas {
	width: 260px;
	height: 300px;
}

/* minska bubblan på kartan*/
.gm-style-iw h2 {
	font-size: 1.2em;
}

#bwrap {
    width: 230px;
    height: 165px;
}

#bbeskr {
	display: none;
}

#bbox {
	width: 110px;
	font-size: 0.9em;
	padding-left: 5px;
}

#bmer, #bweb {
	padding-bottom: 1em;
}


}

@media screen and (max-width: 470px) {

#container {
width: 100%;
border-radius: 0;
}

#container2 {
	padding: 10px;
}

.gardsinfosida #container2 {
	padding-left: 10px;
}

.bg-right-item > a, .bg-top-item > a {
	font-size: 0.9em;
}

#listwrap {
	padding-left: 0;
}

#nav {
	flex-flow: column;
	}
	
#nav div#boxsok {
	flex: 1 1 0;
}	
	
#nav a {
	line-height: 2em;
}

}

